## php-redis-6 6.0.2

=== debian/changelog ===
php-redis-6 (1:6.0.2-3+0~20251204.6+debian11~1.gbpa7c7d9) unstable; urgency=medium

  ** SNAPSHOT build @a7c7d98044ccb1ad71c551b2f7279531a704d658 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 04 Dec 2025 19:52:27 +0100

php-redis-6 (1:6.0.2-3) unstable; urgency=medium

  * Use separate postinst scripts for php7.2-redis and php7.3-redis to
    manipulate only the own priorities

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 16:23:17 +0100

php-redis-6 (1:6.0.2-2) unstable; urgency=medium

  * Bump the priority from 20 to 25 only for PHP 7.2 and 7.3 (GH #2233)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 16:15:52 +0100

php-redis-6 (1:6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2
  * Split source package for PHP 7.2 - 7.3
  * Only depend on PHP 7.2 and PHP 7.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:40:09 +0100

php-redis (6.0.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-redis (6.0.2-4~exp4) experimental; urgency=medium

  * Add upstream patches for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:30:47 +0200

php-redis (6.0.2-4~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:17:54 +0200

php-redis (6.0.2-4~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:43 +0200

php-redis (6.0.2-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-redis (6.0.2-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:31 +0200

php-redis (6.0.2-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:01 +0200

php-redis (6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 15:23:34 +0100

php-redis (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 06 Oct 2023 10:55:02 +0200

php-redis (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0
  * This version supports on PHP 7.2 and higher

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2023 21:19:05 +0200

php-redis (5.3.7++-1) unstable; urgency=medium

  * New upstream version 5.3.7
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:26:03 +0200

php-redis (5.3.7+4.3.0-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:47:28 +0100

php-redis (5.3.7+4.3.0-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:05:11 +0100

php-redis (5.3.7+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.7+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 30 Mar 2022 16:42:41 +0200

php-redis (5.3.6+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.6+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jan 2022 16:37:36 +0100

php-redis (5.3.5+4.3.0-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:33 +0100

php-redis (5.3.5+4.3.0-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:57 +0100

php-redis (5.3.5+4.3.0-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:38:51 +0100

php-redis (5.3.5+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.5+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:37:44 +0100

php-redis (5.3.4+4.3.0-6) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:26 +0100

php-redis (5.3.4+4.3.0-5) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:05 +0100

php-redis (5.3.4+4.3.0-4) unstable; urgency=medium

  * Revert "Don't enable compression support on Debian Jessie and Ubuntu
    Xenial backports"

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Sep 2021 18:54:39 +0200

php-redis (5.3.4+4.3.0-3) unstable; urgency=medium

  * Don't enable compression support on Debian Jessie and Ubuntu Xenial
    backports

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Sep 2021 19:57:46 +0200

php-redis (5.3.4+4.3.0-2) unstable; urgency=medium

  * Enable compression support for php-redis [GH #1585]

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 12:12:12 +0200

php-redis (5.3.4+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.4+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Mar 2021 13:01:23 +0200

php-redis (5.3.2+4.3.0-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:56 +0100

php-redis (5.3.2+4.3.0-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:46 +0100

php-redis (5.3.2+4.3.0-5) unstable; urgency=medium

  * Change B-D from php-igbinary to php-igbinary-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 12:40:58 +0100

php-redis (5.3.2+4.3.0-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:21 +0100

php-redis (5.3.2+4.3.0-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)


