=== debian/watch ===
version=3
https://pecl.php.net/package/redis \
  /get/redis-(6\.0\.[\d\.]*).tgz  debian  uupdate
